/* No comment */
"Listing directory failed" = "Ordnerinhalt anzeigen fehlgeschlagen";

/* No comment */
"Cannot create folder" = "Ordner kann nicht angelegt werden";

/* No comment */
"Cannot rename file" = "Umbennen der Datei fehlgeschlagen";

/* No comment */
"Cannot rename folder" = "Umbenennen des Ordners fehlgeschlagen";

/* No comment */
"Cannot read file attributes" = "Holen der Dateiattribute fehlgeschlagen";

/* No comment */
"Cannot delete file" = "Löschen der Datei fehlgeschlagen";

/* No comment */
"Cannot delete folder" = "Löschen des Ordners fehlgeschlagen";

/* No comment */
"Cannot change owner" = "Ändern des Eigentümers fehlgeschlagen";

/* No comment */
"Cannot change group" = "Ändern der Gruppe fehlgeschlagen";

/* No comment */
"Cannot change permissions" = "Ändern der Berechtigungen fehlgeschlagen";

/* No comment */
"Connection failed" = "Verbindung fehlgeschlagen";

/* No comment */
"Download failed" = "Download fehlgeschlagen";

/* No comment */
"Upload failed" = "Upload fehlgeschlagen";
